package com.yeejoin.amos.boot.module.ugp.api.Enum;

import lombok.AllArgsConstructor;
import lombok.Getter;

import java.util.HashMap;
import java.util.Map;

@Getter
@AllArgsConstructor
public enum VerifyTypeEnum {

    智能检验("0","智能检验"),
    人工检验("1","人工检验");

    private String status;
    private String name;

    public static Map<String,String> getVerifyname=new HashMap<>();
    static {
        for (VerifyTypeEnum verifyTypeEnum:VerifyTypeEnum.values() ){
            getVerifyname.put(verifyTypeEnum.status, verifyTypeEnum.name);
        }
    }

}
